persistence:
  enabled: true
  size: "10Ti"
  subPath: "geosphere_minio"
buckets:
  - name: g16-abi-l1b-netcdf
    policy: download
    purge: false
  - name: g16-abi-l1b-geotiff
    policy: download
    purge: false
  - name: g17-abi-l1b-netcdf
    policy: download
    purge: false
  - name: g17-abi-l1b-geotiff
    policy: download
    purge: false
